.furn{
    &__img1{
        width: 260px;
        height: 262px;
        background-color:#ffffff;
        background-image: url(./../images/furniture/1.png);
        //  linear-gradient(rgba( 0, 0,0, 0.6), rgba(0,0,0, 0.6)),
          
        background-size: 262px 260px ;
   
    }
    &__diskr{
        width: 262px;
        height: 150px;
        border: 0.5px solid lightgrey;
        &__hr{
            height: 1px;
        }
    }
}
.furn{
    &__img2{
        width: 260px;
        height: 262px;
        background-color:#ffffff;
        background-image: url(./../images/furniture/2.png);
        //  linear-gradient(rgba( 0, 0,0, 0.6), rgba(0,0,0, 0.6)),
          
        background-size: 262px 260px ;
   
    }
    &__diskr{
        width: 262px;
        height: 150px;
        border: 0.5px solid lightgrey;
        &__hr{
            height: 1px;
        }
    }
}